src-git base https://codeberg.org/openwrt/openwrt.git^75c772899c7a655b658577f63f3777ded2568890
src-git packages https://git.openwrt.org/feed/packages.git^0814aba3b043fee9df5f43edcb965053acbfb631
src-git luci https://git.openwrt.org/project/luci.git^a7c82c559637d7748ed7045089eef55076c92d3b
src-git routing https://git.openwrt.org/feed/routing.git^6a5019a37b60cfee037877c28e8b91d686f52741
src-git telephony https://git.openwrt.org/feed/telephony.git^c5652e69f293620548b2276f5a8983f7c1589e48
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
